ubuntu16.04(actually KDE Neon 5.11)のruby2.3にqtbindigns

2017/11/22 6:41 に 森山誠二郎 が投稿
apt install cmake
apt install qt4-qmake
apt install libqt4-dev
apt install ruby-all-dev
apt install libqtruby4shared2
apt install libsmokeqt4-dev libsmokeqtxml4-3 libsmokeqtxmlpatterns4-3  
Comments